SpiderControl SCADA Web Server 2.02.0007 Improper Privilege Management

SpiderControl SCADA Web Server versions 2.02.0007 and below suffer from an improper privilege management vulnerability.
Source: SpiderControl SCADA Web Server 2.02.0007 Improper Privilege Management

The post SpiderControl SCADA Web Server 2.02.0007 Improper Privilege Management appeared first on MondoUnix.